@charset "utf-8";
/* CSS Document */

html, body, cellspacing, cellpadding, div, br, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, hr,
fieldset, form, label, legend, object,
table, caption, tbody, tfoot, thead, tr, th, td {

	color: #343434;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	}
a:link,a:visited {
	text-decoration: underline;
	color:#00a2ff;
}
a:hover {
	text-decoration: underline;
	color:#ff5a00;
}
a:active {
	text-decoration: none;
}
.top {
	background-image: url(../images/top_bg.gif);
	background-repeat:  repeat-x;
	background-position: center top;
	width: 960px;
	margin:0 auto;
}
#menu {
	width:960px;
	height:60px;
	margin:0 auto;
	background: #dae7ed;
	}
#menu div {
	text-align:center;
	height:60px;
	width: 960px;
}
table {
	background-color: 4b3f41;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #383838;
	text-align: center;
	padding-top:15px;
	padding-bottom:10px;
}
ol {
	color: #383838;
	list-style-position: outside;
	list-style-type: decimal;
	margin-left:25px;
	padding-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: left;
	font-weight: bold;
 }
ol li {
	padding-bottom:5px;
	}
ul {
	color: #383838;
	list-style-position: inside;
	list-style-type: disc;
	margin-top:0px;
	padding-left: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	font-weight: bold;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #383838;
	text-align: center;
	padding-top:40px;
	padding-bottom:10px;
}
.img_petrov {
	border: 1px solid #383838;
}
.img_name {
margin-top:20px;
height:73px;
}
strong {
	font-weight:bold;
}
.p_partners {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:3px;
}
.footer_left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #383838;
	background-color: #d2e2e9;
	text-align: left;
	padding-left:10px;
	padding-top:15px;
	margin-top:20px;
	width: 100%;
	height: 30px;
}
.footer_right {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #383838;
	background-color: #d2e2e9;
	text-align: right;
	padding-top:15px;
	margin-top:20px;
	width: 100%;
	height: 30px;
}
.language {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #383838;
	display: block;
	position: absolute;
	height: 30px;
	width: 100px;
	top: 10px;
	left: 50%;
	margin-left:370px;
}
.articl {
	text-align:left;
	padding:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #383838;
}
.podskaz {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	text-align: right;
	margin:15px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align:left;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #383838;
	text-align: left;
	padding-right: 20px;
	padding-left: 20px;
}
.name_ob {
	font-size: 14px;
	font-weight: bold;
	color: #383838;
	text-align: left;
	padding-left: 25px;
	padding-bottom:3px;
}
.text_char {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #383838;
	text-align: left;
	padding-right: 20px;
	padding-left: 50px;
}
.name_ob_char {
	font-size: 14px;
	font-weight: bold;
	color: #383838;
	text-align: center;
	padding-left: 25px;
	padding-bottom:3px;
}
.smaller {
font-size:x-small;
}
.p_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #383838;
}

#bott {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #383838;
	text-align: center;
	padding-top: 10px;
	font-weight: bold;
}
#bott p {
	padding-top: 5px;
	margin-bottom:10px;
}
#tehnpl {
	float:left;
	font-size: 12px;
	color: #383838;
	padding-left: 15px;
	padding-top:10px;
	}
#tehnpl div {
float:left;
}
#tehnpl p {
	padding-top:15px;
	padding-left:55px;
	font-size: 12px;
	font-weight:bold;
	text-align: left;
}#techn_serv {
	text-align: center;
}
#techn_serv img {	
	border: 1px solid #383838;
	margin: 10px;
}

#priz p {
	font-size: 12px;
	color: #383838;
	text-align: justify;
	padding-top: 10px;
	padding-right:10px;
}

/**typo**/
h1 {
	text-align:center;
	margin-bottom:12px;
	text-transform:uppercase;
	font-weight:bold;
	}
h2 {
	color:#821800;
	}
.lt {
	text-align:left;
	}
.tpx {
	padding:10px;
	}
.cell-50p {
	width:50%;
	}
p {
	font-size:14px;
	line-height:1.4;
	margin-bottom:10px;
	}
em {
	font-style:italic;
	}
td {
	vertical-align:top !important;
}
body {
	background:#f8f8f8;
	}
table.main-table {
	background-color:#d2e2e9 !important;
	}
h3 {
	margin-bottom:10px;
	}
.p-index p {
	font-size:17px;
	}

table.b-table {
	border-collapse:collapse;
	margin-bottom:20px;
	}
table.b-table, .b-table th, .b-table td {
	border:1px solid #666;
	}
.b-table td {
	padding:4px;
	}

/* MENU */
#menu ul {
	margin: 0;
	padding: 0;
}
#menu ul li {
	list-style: none;
	float: left;
	width: 12.5%;
	text-align: center;
	height: 60px;
}
#menu ul li a {
	margin-top: 18px;
	text-align: center;
	border-radius: 10px 10px 0 0;
	margin-left: 1px;
	font-size: 13px;
	padding: 13px 0 0 0;
	height: 29px;
	color: #983410;
	background: #eaeaea;
	display: block;
	text-decoration: none;
	-webkit-box-shadow: inset 3px 0px 5px 0px rgba(46,46,46,1);
	-moz-box-shadow: inset 0px 0px 5px 0px rgba(46,46,46,1);
	box-shadow: inset 0px 0px 5px 0px rgba(46,46,46,1);
	transition: height 0.3s, margin-top 0.3s;
}
#menu ul li a:hover {
	height: 37px;
	margin-top: 10px;
}
.certificates a {
	margin-right: 8px;
}
.certificates img {
	max-height: 200px;
}